ShowFlyTips = ShowFlyTips or {}

function ShowFlyTips.Show(str)
    local uiObj = PanelMgr:InstantiateUI(3)
	local uiBinder = uiObj:GetComponent("PrefabObjBinder")
	uiBinder:SetText("text", str)
	local aniEvent = uiBinder:GetObj("aniEvent")
	aniEvent.aniEvent = function(msg)
		if "finish" == msg then
            GameObject.Destroy(uiObj)
            uiObj = nil
		end
	end
end